---
label: XP_PrimaerenergieTraeger
entries:
  "1000": fossiler Brennstoff (1000)
  "2000": Ersatzbrennstoff (2000)
  "3000": Biomasse (3000)
  "4000": Erdwärme (4000)
  "9999": sonstiger Energieträger (9999)
sourceType: TEMPLATES
